.menu a:hover .name, .store:hover .starcomment, .store:hover .name, .store:hover .comment, .list .withimage a:hover .comment {
	color: #0000cc;
}


#leftnav a { 
	position: absolute;
	left: 0px;
	top: 6px;
	background: url("arrowback.png") no-repeat;
	font-size: 16px;

	
}

#leftnav a img {
	position: absolute;
	left: 12px;
	top: -5px;
}

.leftnavtxt {
	position: relative;
	font-weight: bold;
	color: ffffff;
	font-size: 12pt;
	top: -4px;
}

#topbar {
	height: 32px;
	width: auto;
	background: #0000cc;
}

#title {
	position: absolute;
	font-size: 18px;
	font-weight: bold;
	top: 0px;
	text-align: center;
	color: #FFF;
}